.page404
{
    text-align: center;
    text-transform: uppercase;
    color: rgb(244, 91, 117);

    &__title,
    &__description
    {
        font-size: 2.5rem;
        margin: 10px 0;
    }
    &__subtitle
    {
        margin: 10px 0;
        font-size: 3.5rem;
        color: #f10736;
        font-style: italic;
    }
    
}